body{
	font-family: 'Lato', sans-serif;
	color: #999;
	background: url('../img/body_bg.jpg');
	background-repeat: no-repeat;
	background-position: top right;
}

a{
	color: #A08D5B;
}

img{
	max-width: 100%;
	opacity: 1.0 !important;
}

strong{
	color: #4B4B4D;
}

.header-container {
    background: url('../img/header_bg.gif') ;
    height: 40px;
    border:none;
    margin-bottom: 30px;
}

#logo{
	margin-top: 30px;
	margin-bottom: 30px;
}

.main article{
  background: url('../img/bg-tile.png');
  background-repeat: repeat;
	padding: 15px;
}

#jewellery{
	display: none;
	margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .header-container {
  	margin-bottom: 0px;
  }

  #slider, .nivo-slider {
  	display: none;
  }

  body{
  	background: none !important;
  }

  #jewellery{
  	display: block;
  	text-align: center;
  }

  .main article{
  background: #fff;
  opacity: 0.99;
  padding: 15px;
}

}



